import Component from '../../component.js';

export default class CoEuiMaxLength extends Component {
  constructor(parent) {
    let selector = '*[self::input[@euimaxlength] or self:: textarea[@euimaxlength] or self::*[@formcontrolname="euimaxlength"]]';
    super(parent, selector);
  //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/directives/eui-maxlength.directive.ts?at=master
  }

}


